Results 1 to 5 of 5
  1. #1
    Join Date
    Nov 2003
    Location
    brazil
    Posts
    7

    Question Unanswered: Conecting the database

    Hey,

    I use a software called Clarify that uses oracle database to store data.I installed the oracle in the machine, I added the service which this software uses, tested the service and it worked, I mean, I could connect to the database, but when I tried to access the software(clarify) it said I couldnt access the database, it said oracle err:1010
    what does it mean?any ideas?

    thank you

  2. #2
    Join Date
    Jul 2003
    Posts
    2,296
    PHP Code:
    oerr ora 0101
    00101
    00000"invalid specification for system parameter DISPATCHERS"
    // *Cause: The syntax for the DISPATCHERS parameter is incorrect.
    // *Action: Refer to the manual for correct syntax. 
    what version of Oracle are you using?
    - The_Duck
    you can lead someone to something but they will never learn anything ...

  3. #3
    Join Date
    Nov 2003
    Location
    brazil
    Posts
    7
    Originally posted by The_Duck
    PHP Code:
    oerr ora 0101
    00101
    00000"invalid specification for system parameter DISPATCHERS"
    // *Cause: The syntax for the DISPATCHERS parameter is incorrect.
    // *Action: Refer to the manual for correct syntax. 
    what version of Oracle are you using?
    I am using the oracle 8.0.5, I dont know what is happening because this error is only happening in this specific machine. in the others it works properly...hope you can help me.

    thank you

    Jan

  4. #4
    Join Date
    Oct 2003
    Location
    St.Louis,MO
    Posts
    120
    Oracle Docs:

    Error: ORA 1010 Text: invalid OCI operation ------------------------------------------------------------------------------- Cause: One of the following: You attempted an invalid OCI operation. You are using an Oracle client application linked version 7.1, or higher libraries, the environment ORA_ENCRYPT_LOGIN is set to TRUE, and you attempted to connect to a version 7.0, or lower, Oracle Server. You are connected to a version 7.1, or higher, Oracle Server, the initialization parameter DBLINK_ENCRYPT_LOGIN is set to TRUE, and you attempted to use a database link pointing to a version 7.0, or lower, Oracle Server. Action: For the above causes: Do not use the invalid OCI operation. If you do not wish to use encrypted connect passwords in your distributed database, set ORA_ENCRYPT_LOGIN to FALSE. If you wish to use encrypted connect passwords, you must upgrade all Oracle Servers to version 7.1, or higher. If you do not wish to use encrypted database links in your distributed database, set DBLINK_ENCRYPT_LOGIN to FALSE. If you wish to use encrypted database links, you must upgrade all Oracle Servers to version 7.1, or higher.

  5. #5
    Join Date
    Jul 2003
    Posts
    2,296
    well the DISPATCHERS parametrer is for Oracle 9i. Oracle 8 uses MTS_DISPATCHERS.
    - The_Duck
    you can lead someone to something but they will never learn anything ...

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •